#sp-header .logo {
    display: inline-block;
    height: 90px;
    display: table;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    margin: 0;
}

@font-face {
  font-family: poppins;
  src: url('../fonts/Poppins-Regular.otf');
}

@font-face {
  font-family: barlow;
  src: url('../fonts/BarlowSemiCondensed-Light.ttf');
}

@font-face {
  font-family: barlowbold;
  src: url('../fonts/BarlowSemiCondensed-Bold.ttf');
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'barlow' !important;
}

h5 {
    font-family: 'barlowbold' !important;
}

body {
    letter-spacing: 0.5px;
    font-family: 'poppins' !important;
}

#sp-header .logo img {max-height: 80px;width: auto;}


#sppb-addon-1488800641962 .sppb-animated-number-title {
    font-size: 18px;
    line-height: 18px;
    font-weight: 800!important;
}

#sppb-addon-1488800641944 .sppb-animated-number-title {
    font-size: 18px;
    line-height: 18px;
  	font-weight: 800!important;
}

#sppb-addon-1488800641959 .sppb-animated-number-title {
    font-size: 18px;
    line-height: 18px;
  	font-weight: 800!important;
}

.logo-bottom-001 .sppb-img-responsive {
    max-width: 70%;
  	margin: auto;
}

ul.social-icons {
    list-style: none;
    padding: 0;
    margin: 0;
    display: none;
}

#sp-bottom .sp-module .sp-module-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    margin-top: 0px !important;
    margin-bottom: 22px;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    display: inline-block;
    padding: 0 15px;
    line-height: 90px;
    font-size: 14px;
  	font-weight: 300;
    text-transform: capitalize;
    color: #000000;
    margin: 0;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #8b938e;
}

.sppb-media-heading {
    margin: 0 0 0px;
}

#sp-bottom #sp-bottom2 ul.nav.menu li {
    margin-bottom: 0px;
}

#sp-bottom ul >li a {
    line-height: 1.7;
    display: inline-block;
    margin-bottom: 10px;
}


.sp-page-title {
    background-attachment: scroll;
    padding: 100px 0;
    position: relative;
}

.sp-page-title h2 {
    font-size: 52px;
    color: #fff;
    text-shadow: 0 5px 10px rgb(0 0 0 / 50%);
    letter-spacing: 2px;
}

.sp-page-title:before {
    content: "";
    position: absolute;
    background: linear-gradient(45deg, rgb(0 0 0 / 80%),rgb(0 0 0 / 40%));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.sp-page-title h2:after {
    background: #fff !important;
}

@media (max-width: 767px) {
    .sp-page-title { padding: 60px 0 70px; }
    .sp-page-title h2 { font-size: 36px; }
}



.person-bg-001 {
    background: transparent !important;
    transition: 0.5s ease!important;
}

.person-bg-001:hover {
    background: transparent!important;
  	box-shadow: 0px 0px 10px #00000020 !important;
    transition: 0.5s ease;
  	transform: translate(0px, -15px) !important;
}

@media (min-width: 992px) {
.margin-rule {
    width: 450px;
    left: 0;
    right: auto;
    margin-right: auto!important;
}
}

@media (min-width: 1200px) {
.margin-rule {
    width: 550px!important;
    left: 0;
    right: auto;
    margin-right: auto!important;
}
}

@media (min-width:992px) {
  .cta-bg .sppb-row-overlay { opacity: 0; }
}



@media (min-width: 992px) {
.margin-rule-2 {
    width: 450px;
    right: 0;
    left: auto;
    margin-left: auto!important;
}
}

@media (min-width: 1200px) {
.margin-rule-2 {
    width: 550px!important;
    right: 0;
    left: auto;
    margin-left: auto!important;
}
}

.service-accordion .sppb-panel { border: 0; }

.service-accordion .sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #2f3436;
    border-radius: 0;
    color: #fff;
}

.service-accordion .fa-plus-circle:before {
    content: "\f105" !important;
}

.service-accordion .sppb-panel-body {
    padding: 30px;
    border-top: none !important;
    background-color: #f5f5fb;
  	color: #2f3436;
}

#sppb-addon-1658903010369 h3.sppb-addon-title {
    margin: 0px 0px 0px 0px;
    text-transform: none;
    padding: 0px 0px 0px 0px;
    font-weight: 700;
}

.service-text-01 b, strong {
    font-size: 16px;
    font-weight: 700;
    color: #2f3436;
}

#sppb-addon-1658903010453 h3.sppb-addon-title {
    margin: 0px 0px 0px 0px;
    text-transform: none;
    padding: 0px 0px 0px 0px;
    font-weight: 700;
}

.feature-box-003 {
    background-color: #fff;
    padding: 30px 20px 30px 20px;
    box-shadow: 0px 0px 20px 0px #0000000f !important;
    border-radius: 20px !important;
    transition: 0.5s ease;
    border: 3px solid transparent;
}

.feature-box-003:hover {
    background-color: #fff;
    padding: 30px 20px 30px 20px;
    box-shadow: 0px 0px 10px #00000020 !important;
    border-radius: 20px !important;
    transition: 0.5s ease !important;
  	transform: translate(0px, -15px) !important;
}


.feature-box-003 .sppb-img-responsive {
    display: block;
    width: 100%\9;
    max-width: 15%;
    height: auto;
}

.image-overlay-style-001 a:hover {
    color: #000;
}

.image-overlay-style-001 a {
    color: #fff;
}

.btn.btn-link, .sppb-btn.btn-link, .btn.sppb-btn-link, .sppb-btn.sppb-btn-link, .major-color, .icon-top-wrapper i:hover, .icon-top-wrapper i:focus, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature .sppb-icon span i, .sppb-addon-accordion .sppb-panel-default .sppb-panel-heading .sppb-toggle-direction, .sppb-addon-articles .sppb-addon-article .sppb-meta-date-wrap .sppb-meta-date, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:hover, .sppb-addon-articles .sppb-addon-article .sppb-article-info h3 a:focus, .article-info > dd a:hover, .article-info > dd a:focus, .entry-header h2 a:hover, .entry-header h2 a:focus, .readmore a.btn:hover, .readmore a.btn:focus, .view-article .pager .next > a:hover, .view-article .pager .next > span:hover, .view-article .pager .previous > a:hover, .view-article .pager .previous > span:hover, .view-article .pager .next > a:focus, .view-article .pager .next > span:focus, .view-article .pager .previous > a:focus, .view-article .pager .previous > span:focus, .view-article .pager .next > a:hover .icon-chevron-left:before, .view-article .pager .next > span:hover .icon-chevron-left:before, .view-article .pager .previous > a:hover .icon-chevron-left:before, .view-article .pager .previous > span:hover .icon-chevron-left:before, .view-article .pager .next > a:focus .icon-chevron-left:before, .view-article .pager .next > span:focus .icon-chevron-left:before, .view-article .pager .previous > a:focus .icon-chevron-left:before, .view-article .pager .previous > span:focus .icon-chevron-left:before, .view-article .pager .next > a:hover .icon-leftarrow:before, .view-article .pager .next > span:hover .icon-leftarrow:before, .view-article .pager .previous > a:hover .icon-leftarrow:before, .view-article .pager .previous > span:hover .icon-leftarrow:before, .view-article .pager .next > a:focus .icon-leftarrow:before, .view-article .pager .next > span:focus .icon-leftarrow:before, .view-article .pager .previous > a:focus .icon-leftarrow:before, .view-article .pager .previous > span:focus .icon-leftarrow:before, .view-article .pager .next > a:hover .icon-arrow-left:before, .view-article .pager .next > span:hover .icon-arrow-left:before, .view-article .pager .previous > a:hover .icon-arrow-left:before, .view-article .pager .previous > span:hover .icon-arrow-left:before, .view-article .pager .next > a:focus .icon-arrow-left:before, .view-article .pager .next > span:focus .icon-arrow-left:before, .view-article .pager .previous > a:focus .icon-arrow-left:before, .view-article .pager .previous > span:focus .icon-arrow-left:before, .view-article .pager .next > a:hover .icon-chevron-right:before, .view-article .pager .next > span:hover .icon-chevron-right:before, .view-article .pager .previous > a:hover .icon-chevron-right:before, .view-article .pager .previous > span:hover .icon-chevron-right:before, .view-article .pager .next > a:focus .icon-chevron-right:before, .view-article .pager .next > span:focus .icon-chevron-right:before, .view-article .pager .previous > a:focus .icon-chevron-right:before, .view-article .pager .previous > span:focus .icon-chevron-right:before, .view-article .pager .next > a:hover .icon-rightarrow:before, .view-article .pager .next > span:hover .icon-rightarrow:before, .view-article .pager .previous > a:hover .icon-rightarrow:before, .view-article .pager .previous > span:hover .icon-rightarrow:before, .view-article .pager .next > a:focus .icon-rightarrow:before, .view-article .pager .next > span:focus .icon-rightarrow:before, .view-article .pager .previous > a:focus .icon-rightarrow:before, .view-article .pager .previous > span:focus .icon-rightarrow:before, .view-article .pager .next > a:hover .icon-arrow-right:before, .view-article .pager .next > span:hover .icon-arrow-right:before, .view-article .pager .previous > a:hover .icon-arrow-right:before, .view-article .pager .previous > span:hover .icon-arrow-right:before, .view-article .pager .next > a:focus .icon-arrow-right:before, .view-article .pager .next > span:focus .icon-arrow-right:before, .view-article .pager .previous > a:focus .icon-arrow-right:before, .view-article .pager .previous > span:focus .icon-arrow-right:before, #sp-right .sp-module ul.categories-module li a:hover, #sp-right .sp-module ul.categories-module li a:focus, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:hover, #sp-right .sp-module .sp-tweet .sp-tweet-item .date a:focus, .spectrum-video-info .sppb-addon-text-block ul li:before, .spectrum-animated-number .sppb-icon, .sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fullwidth-title, .spectrum-faq-list .sppb-addon-feature .sppb-icon i, #sp-bottom ul > li a:focus, #sp-bottom #sp-bottom1 .social-icons li a:hover, #sp-bottom #sp-bottom1 .social-icons li a:focus, #sp-bottom .latestnews > div small, #sp-bottom .latestnews > div a:hover, #sp-bottom .latestnews > div a:focus, #sp-footer a, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:hover, .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner .sp-module .sp-module-content .latestnews div a:focus, .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item.active > a:not(.sp-group-title), .sp-megamenu-parent .sp-dropdown.sp-menu-full li.sp-menu-item > a:not(.sp-group-title):hover, .sp-comingsoon .days .number, .sp-comingsoon .hours .number, .sp-comingsoon .seconds .number, .sp-comingsoon .minutes .number, .sp-simpleportfolio .sp-simpleportfolio-filter ul li.active a, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:hover, #sp-bottom #sp-bottom1 .custom ul > li .major, #sp-bottom ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li.active > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:hover > a, .offcanvas-menu .offcanvas-inner .sp-module ul > li ul > li:focus > a, .com-search.view-search .search-results-wrap .result-title a:hover, .sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-price, .view-tag div.tag-category ul.category li a:hover, .view-tag div.tag-category ul.category li a:focus {
    color: #fff;
}

.page-header {
    padding-bottom: 15px;
    DISPLAY: NONE;
}

.sppb-addon-animated-number .sppb-addon-content {
    display: inline-block;
    margin-top: 30px;
}

#sppb-addon-1658302169090 .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 20px;
    color: #2f3436;
    font-size: 46px;
    letter-spacing: ;
}

#sppb-addon-1658302169132 .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 20px;
    color: #2f3436;
    font-size: 46px;
    letter-spacing: ;
}

.customNavigation >a {
    position: absolute;
    z-index: 100;
    transform: translateY(-50%);
    background: #ffffff00;
    border: 2px solid #f5f5fb;
    padding: 8px 15px;
    display: inline-block;
    border-radius: 4px;
    line-height: 1;
    cursor: pointer;
    color: #f5f5fb;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

#sppb-addon-1659066070405 .sppb-addon-title {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #2f3436;
    font-size: 46px;
    letter-spacing: ;
}

#sppb-addon-1658998333570 .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #2f3436 !important;
    letter-spacing: ;
    font-weight: 700;
}

@media (max-width: 767px) {
  	.feature-box-001 img {
    width: 35px;
}
}

@media (max-width: 991px) {
#sp-footer {
    padding: 10px 0px 10px 0px !Important;
}
}

@media (max-width: 991px) {
#sp-footer {
    font-size: 11px;
    line-height: 1.4;
}
}

#sppb-addon-1658829595363 .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #2f3436;
    font-size: 46px;
    letter-spacing: ;
}

.fab-wrapper {
    display: block;
    width: 80px;
    height: 80px;
    z-index: 90000;
    position: fixed;
    right: 0px !important;
    bottom: 50px !important;
    border-radius: 50%;
    outline: none;
}

.sppb-panel-modern>.sppb-panel-heading {
    padding: 17px 30px 17px 15px;
    background: #d7d7d7;
    color: #2f3436;
    border-radius: 3px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:not(.sp-group-title):hover {
    background: #000;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff;
    box-shadow: 0 3px 5px 0 rgb(0 0 0 / 20%);
    padding: 0px !important;
}

@media (max-width: 991px) {
#column-id-1603419192578 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px !important;
}
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
    background: #000 !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:not(.sp-group-title) {
    color: #fff !important;
}